Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002161KdenliveUser Interfacepublic2011-06-11 00:492011-11-01 18:56
Reporterjohnedstone 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform64bitOSFreeBSDOS Version8.1
Product Version0.7.8 
Target VersionFixed in Version0.8.2 
Summary0002161: Title is not when an iso is created
DescriptionText in the Main Menu is not created when the ISO image is made
Steps To ReproduceRun DVD Wizard
Select "Create basic Menu" - take the defaults, or create you own button
Create ISO image
Play the iso in VLC

Result:
The text in the Basic Menu is missing.
Additional Informationuname -a
FreeBSD potter34 8.1-RELEASE-p2 FreeBSD 8.1-RELEASE-p2 #0: Thu Dec 2 11:49:59 EST 2010 root@potter34:/usr/obj/usr/src/sys/GENERIC amd64

pkg_info -XI 'kdenlive|dvdauthor'
dvdauthor-0.6.18_2 Makes a DVD file structure from one or more MPEG2 streams
kdenlive-0.7.8_1 A professional quality non-linear video editing suite for K

Ports are completely up-to-date with portupgrade -a
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files? file icon wedding.kdvd [^] (532 bytes) 2011-06-11 00:49

- Relationships

-  Notes
(0006861)
johnedstone (reporter)
2011-06-11 00:51

Summary should read:
Title is not created when an iso is created
(0006894)
j-b-m (administrator)
2011-06-14 20:09

Should be fixed in svn (rev. 5622)
(0006896)
johnedstone (reporter)
2011-06-15 00:01

what rev # is kdenlive-0.7.8?
How do I find that myself?

Is this a known bug?
What part of the project is it a bug in?

Also, I don't run kde, I simply run fluxbox?
Do you expect that to be a problem?
So far it has work, except for this bug, okay.
Thanks for the additional information.
(0007032)
j-b-m (administrator)
2011-07-05 13:24

The fix will be in Kdenlive 0.8.2 that should be release around the 20th of July 2011

- Issue History
Date Modified Username Field Change
2011-06-11 00:49 johnedstone New Issue
2011-06-11 00:49 johnedstone File Added: wedding.kdvd
2011-06-11 00:51 johnedstone Note Added: 0006861
2011-06-14 20:09 j-b-m Note Added: 0006894
2011-06-14 20:09 j-b-m Assigned To => j-b-m
2011-06-14 20:09 j-b-m Status new => feedback
2011-06-15 00:01 johnedstone Note Added: 0006896
2011-06-15 00:01 johnedstone Status feedback => assigned
2011-07-05 13:24 j-b-m Note Added: 0007032
2011-07-05 13:24 j-b-m Status assigned => resolved
2011-07-05 13:24 j-b-m Fixed in Version => 0.8.2
2011-07-05 13:24 j-b-m Resolution open => fixed
2011-07-06 21:11 j-b-m Severity feature => minor
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker